Bug 904786 - AIO installer fails to add host since sshd is disabled by default
AIO installer fails to add host since sshd is disabled by default
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-setup (Show other bugs)
Unspecified Unspecified
unspecified Severity high
: ---
: 3.2.0
Assigned To: Alex Lourie
Ido Begun
Depends On: 896472 947753
Blocks: 915537
  Show dependency treegraph
Reported: 2013-01-27 09:43 EST by Alex Lourie
Modified: 2013-08-09 01:42 EDT (History)
10 users (show)

See Also:
Fixed In Version: sf-6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 896472
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Alex Lourie 2013-01-27 09:43:11 EST
+++ This bug was initially created as a clone of Bug #896472 +++

AIO tries to add the local host via ssh. This fails since on a clean fedora 18 (and older fedora's), sshd is disabled by default.

AIO should check/warn/activate the service to avoid the failure and make deployment easier.
Comment 4 Ido Begun 2013-05-20 05:32:05 EDT
OK - SF17

openssh-server is started after AIO installation, even if openssh-server is not installed before AIO installation.
Comment 5 Itamar Heim 2013-06-11 05:26:46 EDT
3.2 has been released
Comment 6 Itamar Heim 2013-06-11 05:30:56 EDT
3.2 has been released
Comment 7 Itamar Heim 2013-06-11 05:46:33 EDT
3.2 has been released

Note You need to log in before you can comment on or make changes to this bug.